CRMchat APIBeta
Telegram APIHelp

help.getCdnConfig

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.getCdnConfig

Get configuration for CDN file downloads.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get configuration for CDN file downloads.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.getCdnConfig" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "cdnConfig",    "publicKeys": [      {        "_": "cdnPublicKey",        "dcId": 0,        "publicKey": "string"      }    ]  }}